Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 424)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 425)
@@ -2286,4 +3249,1177 @@
 		};
 	};
+	E16EF88C0D78F4F500367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 255";
+		rLen = 0;
+		rLoc = 9661;
+		rType = 0;
+		vrLen = 3141;
+		vrLoc = 6767;
+	};
+	E16EF88D0D78F4F500367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 13";
+		rLen = 13;
+		rLoc = 281;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E16EF88E0D78F4F500367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 140";
+		rLen = 0;
+		rLoc = 6714;
+		rType = 0;
+		vrLen = 4457;
+		vrLoc = 2376;
+	};
+	E16EF88F0D78F4F500367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
+		name = "ICeCoffEELabeledIconCell.m: 58";
+		rLen = 0;
+		rLoc = 1288;
+		rType = 0;
+		vrLen = 2681;
+		vrLoc = 873;
+	};
+	E16EF8900D78F4F500367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF8910D78F4F500367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF8920D78F4F500367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC70D78E88A00D04D3E /* NSColor.h */;
+		name = "NSColor.h: 98";
+		rLen = 16;
+		rLoc = 5584;
+		rType = 0;
+		vrLen = 4470;
+		vrLoc = 3822;
+	};
+	E16EF8990D78F4F900367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 255";
+		rLen = 0;
+		rLoc = 9661;
+		rType = 0;
+		vrLen = 3141;
+		vrLoc = 6767;
+	};
+	E16EF89A0D78F4F900367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 140";
+		rLen = 0;
+		rLoc = 6714;
+		rType = 0;
+		vrLen = 4457;
+		vrLoc = 2376;
+	};
+	E16EF89B0D78F4F900367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
+		name = "ICeCoffEELabeledIconCell.m: 58";
+		rLen = 0;
+		rLoc = 1288;
+		rType = 0;
+		vrLen = 2681;
+		vrLoc = 873;
+	};
+	E16EF89C0D78F4F900367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF89D0D78F4F900367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF89F0D78F59900367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+	};
+	E16EF8A40D78F71A00367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+	};
+	E16EF8AD0D78F72B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 249";
+		rLen = 0;
+		rLoc = 9097;
+		rType = 0;
+		vrLen = 2964;
+		vrLoc = 7011;
+	};
+	E16EF8B00D78F72B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 26";
+		rLen = 0;
+		rLoc = 744;
+		rType = 0;
+		vrLen = 937;
+		vrLoc = 0;
+	};
+	E16EF8B30D78F72B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF8B40D78F72B00367265 /* NSAttributedString.h */;
+		rLen = 1;
+		rLoc = 34;
+		rType = 1;
+	};
+	E16EF8B40D78F72B00367265 /* NSAttributedString.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSAttributedString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSAttributedString.h;
+		sourceTree = "<absolute>";
+	};
+	E16EF8B50D78F72B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF8B60D78F72B00367265 /* NSAttributedString.h */;
+		name = "NSAttributedString.h: 35";
+		rLen = 0;
+		rLoc = 1300;
+		rType = 0;
+		vrLen = 2068;
+		vrLoc = 0;
+	};
+	E16EF8B60D78F72B00367265 /* NSAttributedString.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSAttributedString.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSAttributedString.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {903, 932}}";
+			sepNavSelRange = "{524, 14}";
+			sepNavVisRange = "{0, 2068}";
+			sepNavWindowFrame = "{{15, 205}, {962, 968}}";
+		};
+	};
+	E16EF8B70D78F72B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF8B80D78F72B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF8C50D78F7B400367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "warning: passing argument 3 of ‘attribute:atIndex:effectiveRange:’ from incompatible pointer type";
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		rLen = 1;
+		rLoc = 20;
+		rType = 1;
+	};
+	E16EF8CA0D78F7C800367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 21";
+		rLen = 0;
+		rLoc = 495;
+		rType = 0;
+		vrLen = 936;
+		vrLoc = 0;
+	};
+	E16EF8CB0D78F7C800367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 2959;
+		vrLoc = 0;
+	};
+	E16EF8CE0D78F7C800367265 /* XCDiffFileBookmark */ = {
+		isa = XCDiffFileBookmark;
+		id = "5C74C11F-2C60-400A-AD21-1E26B5165E39-12142-0000601D3922F272";
+	};
+	E16EF8CF0D78F7C800367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF8D00D78F7C800367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF8D00D78F7C800367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF8D10D78F7C800367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF8D20D78F7C800367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF8D30D78F7E300367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		rLen = 0;
+		rLoc = 6714;
+		rType = 0;
+	};
+	E16EF8D50D78F7EB00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 138";
+		rLen = 0;
+		rLoc = 6714;
+		rType = 0;
+		vrLen = 1600;
+		vrLoc = 5187;
+	};
+	E16EF8DB0D78F82500367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 33";
+		rLen = 0;
+		rLoc = 842;
+		rType = 0;
+		vrLen = 1057;
+		vrLoc = 0;
+	};
+	E16EF8DC0D78F82500367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 2959;
+		vrLoc = 0;
+	};
+	E16EF8DD0D78F82500367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF8DE0D78F82500367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF8DE0D78F82500367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF8DF0D78F82500367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF8E00D78F82500367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF8E30D78F83B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 33";
+		rLen = 0;
+		rLoc = 842;
+		rType = 0;
+		vrLen = 1057;
+		vrLoc = 0;
+	};
+	E16EF8E40D78F83B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 2959;
+		vrLoc = 0;
+	};
+	E16EF8E50D78F83B00367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF8E60D78F83B00367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF8E60D78F83B00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF8E70D78F83B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF8E80D78F83B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF8EB0D78F86300367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 17";
+		rLen = 0;
+		rLoc = 327;
+		rType = 0;
+		vrLen = 1103;
+		vrLoc = 0;
+	};
+	E16EF8EC0D78F86300367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 2959;
+		vrLoc = 0;
+	};
+	E16EF8ED0D78F86300367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF8EE0D78F86300367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF8EE0D78F86300367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF8EF0D78F86300367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF8F00D78F86300367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF8F80D78F89B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 17";
+		rLen = 0;
+		rLoc = 327;
+		rType = 0;
+		vrLen = 1103;
+		vrLoc = 0;
+	};
+	E16EF8F90D78F89B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 2959;
+		vrLoc = 0;
+	};
+	E16EF8FA0D78F89B00367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF8FB0D78F89B00367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF8FB0D78F89B00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF8FC0D78F89B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF8FD0D78F89B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF8FE0D78F89D00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 17";
+		rLen = 0;
+		rLoc = 327;
+		rType = 0;
+		vrLen = 1103;
+		vrLoc = 0;
+	};
+	E16EF8FF0D78F89D00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 2959;
+		vrLoc = 0;
+	};
+	E16EF9000D78F89D00367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF9010D78F89D00367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF9010D78F89D00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF9020D78F89D00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF9030D78F89D00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF9040D78F8AD00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 17";
+		rLen = 0;
+		rLoc = 327;
+		rType = 0;
+		vrLen = 1103;
+		vrLoc = 0;
+	};
+	E16EF9050D78F8AD00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 2959;
+		vrLoc = 0;
+	};
+	E16EF9060D78F8AD00367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF9070D78F8AD00367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF9070D78F8AD00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF9080D78F8AD00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF9090D78F8AD00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF90C0D78F8DC00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		rLen = 0;
+		rLoc = 30;
+		rType = 1;
+	};
+	E16EF90D0D78F8DC00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 35";
+		rLen = 0;
+		rLoc = 846;
+		rType = 0;
+		vrLen = 1109;
+		vrLoc = 0;
+	};
+	E16EF90E0D78F8DC00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 2959;
+		vrLoc = 0;
+	};
+	E16EF90F0D78F8DC00367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF9100D78F8DC00367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF9100D78F8DC00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF9110D78F8DC00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF9120D78F8DC00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF9180D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBC0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.h */;
+		name = "ICeCoffEEInvertingTextFieldCell.h: 12";
+		rLen = 15;
+		rLoc = 233;
+		rType = 0;
+		vrLen = 260;
+		vrLoc = 0;
+	};
+	E16EF9190D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 16";
+		rLen = 0;
+		rLoc = 327;
+		rType = 0;
+		vrLen = 1109;
+		vrLoc = 0;
+	};
+	E16EF91A0D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBC0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.h */;
+		name = "ICeCoffEEInvertingTextFieldCell.h: 12";
+		rLen = 15;
+		rLoc = 233;
+		rType = 0;
+		vrLen = 260;
+		vrLoc = 0;
+	};
+	E16EF91B0D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 19";
+		rLen = 0;
+		rLoc = 360;
+		rType = 0;
+		vrLen = 1112;
+		vrLoc = 0;
+	};
+	E16EF91E0D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF91F0D78F93A00367265 /* NSCell.h */;
+		rLen = 1;
+		rLoc = 145;
+		rType = 1;
+	};
+	E16EF91F0D78F93A00367265 /* NSCell.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSCell.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSCell.h;
+		sourceTree = "<absolute>";
+	};
+	E16EF9200D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
+		name = "NSCell.h: 300";
+		rLen = 21;
+		rLoc = 9791;
+		rType = 0;
+		vrLen = 3783;
+		vrLoc = 6830;
+	};
+	E16EF9210D78F93A00367265 /* NSCell.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSCell.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSCell.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {903, 3520}}";
+			sepNavSelRange = "{9791, 21}";
+			sepNavVisRange = "{6830, 3897}";
+			sepNavWindowFrame = "{{130, 100}, {962, 968}}";
+		};
+	};
+	E16EF9240D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9250D78F93A00367265 /* NSActionCell.h */;
+		rLen = 1;
+		rLoc = 9;
+		rType = 1;
+	};
+	E16EF9250D78F93A00367265 /* NSActionCell.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSActionCell.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSActionCell.h;
+		sourceTree = "<absolute>";
+	};
+	E16EF9260D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+		name = "NSActionCell.h: 10";
+		rLen = 6;
+		rLoc = 169;
+		rType = 0;
+		vrLen = 1033;
+		vrLoc = 0;
+	};
+	E16EF9270D78F93A00367265 /* NSActionCell.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = NSActionCell.h;
+		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSActionCell.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {903, 932}}";
+			sepNavSelRange = "{169, 6}";
+			sepNavVisRange = "{0, 1033}";
+			sepNavWindowFrame = "{{107, 121}, {962, 968}}";
+		};
+	};
+	E16EF9280D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		rLen = 1;
+		rLoc = 18;
+		rType = 1;
+	};
+	E16EF9290D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 19";
+		rLen = 12;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF92A0D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 2959;
+		vrLoc = 0;
+	};
+	E16EF92B0D78F93A00367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF92C0D78F93A00367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF92C0D78F93A00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF92D0D78F93A00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF9300D78F98B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 31";
+		rLen = 0;
+		rLoc = 842;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	E16EF9310D78F98B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
+		name = "NSCell.h: 300";
+		rLen = 21;
+		rLoc = 9791;
+		rType = 0;
+		vrLen = 3783;
+		vrLoc = 6830;
+	};
+	E16EF9320D78F98B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+		name = "NSActionCell.h: 10";
+		rLen = 6;
+		rLoc = 169;
+		rType = 0;
+		vrLen = 1033;
+		vrLoc = 0;
+	};
+	E16EF9330D78F98B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 19";
+		rLen = 12;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF9340D78F98B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 2959;
+		vrLoc = 0;
+	};
+	E16EF9350D78F98B00367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF9360D78F98B00367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF9360D78F98B00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF9370D78F98B00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF93A0D78F9F000367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 27";
+		rLen = 0;
+		rLoc = 821;
+		rType = 0;
+		vrLen = 914;
+		vrLoc = 0;
+	};
+	E16EF93B0D78F9F000367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
+		name = "NSCell.h: 300";
+		rLen = 21;
+		rLoc = 9791;
+		rType = 0;
+		vrLen = 3783;
+		vrLoc = 6830;
+	};
+	E16EF93C0D78F9F000367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+		name = "NSActionCell.h: 10";
+		rLen = 6;
+		rLoc = 169;
+		rType = 0;
+		vrLen = 1033;
+		vrLoc = 0;
+	};
+	E16EF93D0D78F9F000367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 19";
+		rLen = 12;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF93E0D78F9F000367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 2959;
+		vrLoc = 0;
+	};
+	E16EF93F0D78F9F000367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF9400D78F9F000367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF9400D78F9F000367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF9410D78F9F000367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF9420D78FA9E00367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "APEInfo.rtfd (English)";
+	};
+	E16EF9450D78FADF00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 127";
+		rLen = 0;
+		rLoc = 7912;
+		rType = 0;
+		vrLen = 2542;
+		vrLoc = 6952;
+	};
+	E16EF9460D78FADF00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 27";
+		rLen = 0;
+		rLoc = 821;
+		rType = 0;
+		vrLen = 914;
+		vrLoc = 0;
+	};
+	E16EF9470D78FADF00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
+		name = "NSCell.h: 300";
+		rLen = 21;
+		rLoc = 9791;
+		rType = 0;
+		vrLen = 3897;
+		vrLoc = 6830;
+	};
+	E16EF9480D78FADF00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+		name = "NSActionCell.h: 10";
+		rLen = 6;
+		rLoc = 169;
+		rType = 0;
+		vrLen = 1033;
+		vrLoc = 0;
+	};
+	E16EF9490D78FADF00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 19";
+		rLen = 12;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF94A0D78FADF00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 3033;
+		vrLoc = 0;
+	};
+	E16EF94B0D78FADF00367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF94C0D78FADF00367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF94C0D78FADF00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF94D0D78FADF00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF94F0D78FB2700367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 127";
+		rLen = 0;
+		rLoc = 7912;
+		rType = 0;
+		vrLen = 2542;
+		vrLoc = 6952;
+	};
+	E16EF9500D78FB2700367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = F56276C20379923401AA4DA5 /* English */;
+		name = "English: 1";
+		rLen = 0;
+		rLoc = 15;
+		rType = 0;
+		vrLen = 1604;
+		vrLoc = 0;
+	};
+	E16EF9510D78FB2700367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 27";
+		rLen = 0;
+		rLoc = 821;
+		rType = 0;
+		vrLen = 914;
+		vrLoc = 0;
+	};
+	E16EF9520D78FB2700367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
+		name = "NSCell.h: 300";
+		rLen = 21;
+		rLoc = 9791;
+		rType = 0;
+		vrLen = 3897;
+		vrLoc = 6830;
+	};
+	E16EF9530D78FB2700367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+		name = "NSActionCell.h: 10";
+		rLen = 6;
+		rLoc = 169;
+		rType = 0;
+		vrLen = 1033;
+		vrLoc = 0;
+	};
+	E16EF9540D78FB2700367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 19";
+		rLen = 12;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF9550D78FB2700367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 3033;
+		vrLoc = 0;
+	};
+	E16EF9560D78FB2700367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF9570D78FB2700367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF9570D78FB2700367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF9580D78FB2700367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E16EF9590D78FB8C00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
+		name = "ICeCoffEEInvertingTextFieldCell.m: 27";
+		rLen = 0;
+		rLoc = 821;
+		rType = 0;
+		vrLen = 914;
+		vrLoc = 0;
+	};
+	E16EF95A0D78FB8C00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
+		name = "NSCell.h: 300";
+		rLen = 21;
+		rLoc = 9791;
+		rType = 0;
+		vrLen = 3897;
+		vrLoc = 6830;
+	};
+	E16EF95B0D78FB8C00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+		name = "NSActionCell.h: 10";
+		rLen = 6;
+		rLoc = 169;
+		rType = 0;
+		vrLen = 1033;
+		vrLoc = 0;
+	};
+	E16EF95C0D78FB8C00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 19";
+		rLen = 12;
+		rLoc = 362;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E16EF95D0D78FB8C00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 13";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 3033;
+		vrLoc = 0;
+	};
+	E16EF95E0D78FB8C00367265 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E16EF95F0D78FB8C00367265 /* ICeCoffEEServicePrefController.m - SCM */;
+	};
+	E16EF95F0D78FB8C00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
+		isa = PBXFileReference;
+		path = "ICeCoffEEServicePrefController.m - SCM";
+		sourceTree = "<group>";
+	};
+	E16EF9600D78FB8C00367265 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
 	E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */ = {
 		uiCtxt = {
